
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=0fb08bb3-0bbe-4e16-8849-0fec01d040dc");
    @font-face{
        font-family:"Avenir Next LT W01 Light";
        src:url("Fonts/670c4af6-0f8f-4dfa-89d7-0213a1f77b7d.woff2") format("woff2"),url("Fonts/b25f4dd5-5498-47ad-bf13-ed8d085f0ace.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Light Itali";
        src:url("Fonts/f5ab1a5d-da17-451b-9f60-c9d132b69cb8.woff2") format("woff2"),url("Fonts/15076b53-6450-4913-a4dd-af93d4e59311.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Regular";
        src:url("Fonts/c4691e94-080d-4452-8f9f-8b3db6b68d55.woff2") format("woff2"),url("Fonts/a1adabe6-efe5-40b7-b619-48111c8ff883.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Italic";
        src:url("Fonts/f07f5ab2-8ecc-416d-afa7-b73dbea95907.woff2") format("woff2"),url("Fonts/3a03e3a3-baa3-4079-aa61-d2ec2a35bea3.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Medium";
        src:url("Fonts/f5d4f93b-454a-43e0-9ae8-7f1271b5c0fd.woff2") format("woff2"),url("Fonts/72556e8c-c677-48d8-81ff-3eb8fc50033b.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Medium It";
        src:url("Fonts/b7a66ef0-2d88-45d3-bc84-e2d6013878d9.woff2") format("woff2"),url("Fonts/351c1f33-8a8e-41c9-920c-0031d3983321.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Demi";
        src:url("Fonts/6afe4676-059a-4aa8-b891-29856bbcba22.woff2") format("woff2"),url("Fonts/a9817c16-2a79-49bf-8543-6c846d73a52f.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Demi Italic";
        src:url("Fonts/e9540909-1e28-4c00-9423-10e43c828f31.woff2") format("woff2"),url("Fonts/691d198c-3c78-40b5-9ce3-c92eda0bab0f.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Bold";
        src:url("Fonts/b56355b0-7729-42a7-9f65-62c7211d078c.woff2") format("woff2"),url("Fonts/05537afc-e923-4df9-b365-71798fbd220d.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W02 Bold Italic";
        src:url("Fonts/a7686dee-eeb5-4f8b-8d6d-5847eeb04371.woff2") format("woff2"),url("Fonts/e96e0f4f-36fb-48a0-8ba2-4e40f630b4d0.woff") format("woff");
    }
